<?xml version="1.0" encoding="utf-8" ?>
<taskrunner name="vidamonitor" version="1.1" date="2008-10-30" maxthreads="1">
	
  <!-- Script för starta Vidamonitor -->
	
  <includes>
		<file name="vida.install.settings.xml" />
	</includes>
	
  
	<tasks>
		<task name="start" typename="@CommandLine">
			<parameters>
				<parameter name="filename" value="${target.vidamonitor.fullpath}" />
				<parameter name="waitforexit" value="false"/>			
			</parameters>
		</task>
	</tasks>
  
</taskrunner>
